<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ec05b758bfa3ae246af6be6b89fa1ae">
  <dict>
    <!--2023-02-11 10:07:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:07:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:07:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-09 21:51:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-03-09 21:51:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-03-09 21:51:54.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 10:07:55.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-03-30 14:41:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:07:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:07:55.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:07:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:07:55.000-->
    <string key="utParamsCfg">0:1,9:2,15:1,21:1</string>
    <!--2023-02-11 10:07:55.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
